body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 11px;
	margin-top: 0px;
	padding-top: 0px;
	color: #333333;

}
#title {
	background: url(img/t_bg.gif) no-repeat;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	padding-top: 21px;
	font-size: 13px;
	height: 47px;
	padding-right: 25px;
	text-align: right;









}
#news {
	list-style: url(img/li.gif);
}
td {
	font-size: 14px;
}
a {
	color: #336699;
}
a:hover {
	color: #FFFF00;
}
#sub {
	background: url(img/s_bg.gif) no-repeat;

}
#s-menu {
	padding-top: 100px;
}
#border {
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #CCCCCC;
}
